<component name="libraryTable">
  <library name="jackson-core-2.1.3">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/jackson-core-2.1.3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>